Neuerdings erscheint ein Hinweis, dass die verwendete PHP-Version 5.6.30 zum 31.12.2018 nicht mehr aktualisiert wird und ein Umstieg auf PHP Version 7 empfohlen wird. Momentan ist ein Umstieg für uns noch nicht möglich, da der ListenManger noch nicht im dieser Version kompatibel ist. Wir werden rechtzeitig eine Lösung anbieten, die die Funktionalität der Homepage sicher stellt.